<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_high_*.model"
                                 material="./face.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAQAAAAAAAAAAAAAAAwAAAAAAxkRFC174MQrWjh8Et
tYPBAAAAAIHPhTtal0K7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAxmUJPI+vALvjcB07AAAAAPd/sDtwlhM77/4KOwAAAABfZsQ7xyoNO0yO/zcA
AAAAvy4APHxBUbuE6067AAAAAD0s6ToeP8i7Mp+iOwAAAACks9c6/lr2uwAOibsAAAAAZ5CTO4MJ
CrzN36Q7AAAAAMJ1njvJARC8A/2MuwAAAABqlJI7vcIJvM3fpDsAAAAAqGKeO+QYELwD/Yy7AAAA
AGqUkju7wgm8zd+kOwAAAABlY547kwoQvAP9jLsAAAAA6LGOO4Tkcjpb9Bc6AAAAALoVhDsvlwA7
FXIHOwAAAACyHkc78SFBOpZGHDsAAAAAK9ejOh7rGbsfDxW7AAAAAGRHWzolKB87DSwNOgAAAABX
4Y66+oCPOjd1NzsAAAAAtGurOkmTSLsFSYQ7AAAAAD4hNDuRvqU6Hr01uwAAAAC6ehM6yaWrOuyH
ETsAAAAAb3CkOq0QajuS3YQ6AAAAAJ5M9DqIKFA7p7CHOgAAAAB2zIA51wO9OjTsfDsAAAAAgJCm
uZh5oTtQQWE6AAAAAHdPITtAkGu7xY6rOgAAAADcLbs6Cvh4O53xhToAAAAAu5jBOSHFdTtCFZM6
AAAAAMTkhTtAqEI76wyiLwAAAABslA87dr4DO7ru2zoAAAAAwsyFO8EwNztoqh87AAAAAE4U2Dqb
SkQ7Rp5nOgAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
